.imp {
  color: #26a2dc;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.js-no {
  visibility: hidden;
  opacity: 0;
}
.btn.btn-primary {
  background: #26a2dc;
  white-space: normal;
  font-size: 1em;
}
.btn-primary:hover {
  background: #006d95;
}
.btn-group {
  margin-bottom: 1.5em;
}
.top-content {
  position: relative;
  z-index: 10;
}
.red-grad {
  background: #9e160c;
  background: -moz-linear-gradient(top, #9e160c 0%, #6c0907 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #9e160c), color-stop(100%, #6c0907));
  background: -webkit-linear-gradient(top, #9e160c 0%, #6c0907 100%);
  background: -o-linear-gradient(top, #9e160c 0%, #6c0907 100%);
  background: -ms-linear-gradient(top, #9e160c 0%, #6c0907 100%);
  background: linear-gradient(to bottom, #9e160c 0%, #6c0907 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e160c', endColorstr='#6c0907', GradientType=0);
}
.radial {
  background: #06a7e2;
  /* Old browsers */
}
.center-block {
  float: none;
}
.row-centered {
  text-align: center;
}
.col-centered {
  display: inline-block;
  float: none;
  /* reset the text-align */
  text-align: left;
  /* inline-block space fix */
  margin-right: -4px;
}
html {
  background: #26a2dc;
  height: 100%;
}
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 300;
  color: #666666;
  line-height: 20px;
  text-align: center;
  background: transparent!important;
  height: 100%;
  margin: 0;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.rel {
  position: relative;
}
section[data-question] {
  margin-bottom: 0.8em;
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
  padding: 0.8em;
  position: absolute;
}
section[data-question] .text-label {
  margin: 5px;
}
section[data-question] .row {
  display: flex;
  align-items: center;
}
section[data-question='8'] {
  border-bottom-width: 0px;
}
section[data-question].active {
  visibility: visible;
  opacity: 1;
  position: relative;
}
.paragraph-break {
  margin: 0em 0em 1em 0em;
}
.form-top-left img {
  display: block;
}
.hidden-checks {
  margin-bottom: 2.5em !important;
}
.hidden-checks label {
  cursor: pointer;
  font-weight: normal;
}
.hidden-checks input[type="radio"] {
  display: none;
  opacity: 0;
}
.hidden-checks input[type="radio"]:checked + label {
  color: #006d95;
  font-weight: bold;
  text-decoration: underline;
}
.non {
  margin-bottom: 0em !important;
}
button.btn {
  height: 50px;
  margin: 2em auto 0 auto;
  display: block;
  min-width: 200px;
  padding: 0 20px;
  vertical-align: middle;
  background: #06a7e2;
  /* Old browsers */
  border: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 50px;
  color: #ffffff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  text-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  -webkit-transition: all .3s;
  -ms-transition: all .3s;
  transition: all .3s;
}
.control-group {
  margin-bottom: 1.4em;
}
button.btn:hover {
  color: #fff;
  background: #26a2dc;
}
button.btn:active {
  outline: 0;
  color: #fff;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #26a2dc;
}
button.btn:focus {
  outline: 0;
  background: #19b9e7;
  color: #fff;
  background: #26a2dc;
}
button.btn:active:focus,
button.btn.active:focus {
  outline: 0;
  color: #fff;
  background: #26a2dc;
}
input[type="text"],
textarea,
textarea.form-control,
input[type="number"],
input[type="email"] {
  height: 40px;
  margin: 0;
  padding: 0 20px;
  vertical-align: middle;
  background: #fff;
  border: 1px solid #bebeba;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 40px;
  color: #006d95;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  -webkit-transition: all .3s;
  -ms-transition: all .3s;
  transition: all .3s;
}
textarea,
textarea.form-control {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 30px;
}
input[type="text"]:focus,
textarea:focus,
textarea.form-control:focus {
  outline: 0;
  background: #fff;
  border: 1px solid #26a2dc;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
input[type="text"]:-moz-placeholder,
textarea:-moz-placeholder,
textarea.form-control:-moz-placeholder {
  color: #888;
}
input[type="text"]:-ms-input-placeholder,
textarea:-ms-input-placeholder,
textarea.form-control:-ms-input-placeholder {
  color: #888;
}
input[type="text"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
textarea.form-control::-webkit-input-placeholder {
  color: #888;
}
.checkbox,
.radio {
  margin-top: 0em;
}
.checkbox input[type="checkbox"],
.radio input[type="checkbox"] {
  width: 20px;
  /*Desired width*/
  height: 20px;
  /*Desired height*/
  cursor: pointer;
  margin-left: -30px;
}
.checkbox input[type="radio"],
.radio input[type="radio"] {
  width: 20px;
  /*Desired width*/
  height: 20px;
  /*Desired height*/
  cursor: pointer;
  margin-left: -30px;
}
.checkbox .panel-heading,
.radio .panel-heading {
  display: inline-block;
}
.checkbox .panel-group .panel + .panel,
.radio .panel-group .panel + .panel {
  margin: 0;
  border: 0;
}
.checkbox .panel,
.radio .panel {
  border: 0 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  background-color: transparent !important;
}
.checkbox label,
.radio label {
  padding-left: 30px;
  font-size: 1em;
}
label {
  font-size: 0.9em;
  color: #4b4b4b;
  display: block;
}
strong {
  font-weight: 700;
  color: #26a2dc;
}
a,
a:hover,
a:focus {
  color: #19b9e7;
  text-decoration: none;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  -webkit-transition: all .3s;
  -ms-transition: all .3s;
  transition: all .3s;
}
h1,
h2 {
  margin-top: 10px;
  font-size: 38px;
  font-weight: 100;
  color: #555;
  line-height: 50px;
}
header {
  margin-top: 3em;
}
.emphasis-bar {
  padding: 10px;
  width: 100%;
}
.emphasis-bar.inverted {
  background: #26a2dc;
  color: #FFFFFF;
  padding-bottom: 2em;
}
.emphasis-bar.inverted h1,
.emphasis-bar.inverted h2,
.emphasis-bar.inverted h3 {
  color: #FFFFFF;
}
.emphasis-bar.inverted h3 {
  font-weight: normal;
  font-size: 1.1em;
}
img.img-responsive {
  max-width: 100%;
  margin: 0 auto;
  display: block;
  text-align: center;
}
.medium-paragraph {
  font-size: 18px;
  line-height: 32px;
}
.blue {
  color: #19b9e7;
}
::-moz-selection {
  background: #19b9e7;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #19b9e7;
  color: #fff;
  text-shadow: none;
}
.btn-link-1 {
  display: inline-block;
  height: 50px;
  margin: 0 5px;
  padding: 16px 20px 0 20px;
  background: #e7b420;
  font-size: 16px;
  font-weight: 300;
  line-height: 16px;
  color: #444444;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.btn-link-1:hover,
.btn-link-1:focus,
.btn-link-1:active {
  outline: 0;
  opacity: 0.6;
  color: #fff;
}
.btn-link-2 {
  display: inline-block;
  height: 50px;
  margin: 0 5px;
  padding: 15px 20px 0 20px;
  background: rgba(0, 0, 0, 0.3);
  border: 1px solid #fff;
  font-size: 16px;
  font-weight: 300;
  line-height: 16px;
  color: #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.btn-link-2:hover,
.btn-link-2:focus,
.btn-link-2:active,
.btn-link-2:active:focus {
  outline: 0;
  opacity: 0.6;
  background: rgba(0, 0, 0, 0.3);
  color: #fff;
}
/***** Top menu *****/
.navbar {
  padding-top: 10px;
  background: #333;
  background: rgba(51, 51, 51, 0.3);
  border: 0;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  -webkit-transition: all .3s;
  -ms-transition: all .3s;
  transition: all .3s;
}
.navbar.navbar-no-bg {
  background: none;
}
ul.navbar-nav {
  font-size: 16px;
  color: #fff;
}
.navbar-inverse ul.navbar-nav li {
  padding-top: 8px;
  padding-bottom: 8px;
}
.navbar-inverse ul.navbar-nav li .li-text {
  opacity: 0.8;
}
.navbar-inverse ul.navbar-nav li a {
  display: inline;
  padding: 0;
  color: #fff;
}
.navbar-inverse ul.navbar-nav li a:hover {
  color: #fff;
  opacity: 1;
  border-bottom: 1px dotted #fff;
}
.navbar-inverse ul.navbar-nav li a:focus {
  color: #fff;
  outline: 0;
  opacity: 1;
  border-bottom: 1px dotted #fff;
}
.navbar-inverse ul.navbar-nav li .li-social a {
  margin: 0 5px;
  font-size: 28px;
  vertical-align: middle;
}
.navbar-inverse ul.navbar-nav li .li-social a:hover,
.navbar-inverse ul.navbar-nav li .li-social a:focus {
  border: 0;
  color: #19b9e7;
}
.navbar-brand {
  width: 123px;
  background: url(../img/logo.png) left center no-repeat;
  text-indent: -99999px;
}
/***** Top content *****/
.top-content .text {
  padding-bottom: 60px;
  color: #fff;
}
.top-content .text h1 {
  color: #fff;
}
.top-content .description {
  margin: 20px 0 10px 0;
}
.top-content .description p {
  opacity: 0.8;
}
.top-content .description a {
  color: #fff;
}
.top-content .description a:hover,
.top-content .description a:focus {
  border-bottom: 1px dotted #fff;
}
.top-content .top-big-link {
  margin-top: 35px;
}
.top-content .book img {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.form-top {
  overflow: hidden;
  padding: 0 25px;
  background: rgba(255, 255, 255, 0.6);
  border-width: 0px;
  border-style: solid;
  border-color: #bebeba;
  border-bottom-width: 0px;
  text-align: left;
}
.form-top-left {
  /*float: left;*/
  width: 100%;
}
.form-top-left h3 {
  margin-top: 0;
  color: #fff;
  text-align: center;
}
.form-bottom p {
  opacity: 0.8;
  color: #7a7a7a;
}
.form-top-right {
  float: left;
  width: 25%;
  padding-top: 5px;
  font-size: 66px;
  color: #fff;
  line-height: 100px;
  text-align: right;
  opacity: 0.3;
}
.form-bottom {
  padding: 30px 25px 30px 25px;
  background: rgba(255, 255, 255, 0.6);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border-width: 0px;
  border-style: solid;
  border-color: #bebeba;
  border-top-width: 0px;
  text-align: left;
}
.form-bottom.trans {
  background: rgba(255, 255, 255, 0.6);
  margin-bottom: 3em;
}
.form-bottom.trans .panel {
  background: rgba(255, 255, 255, 0.6);
  font-size: 0.8em;
}
.form-bottom.trans .panel h3 {
  text-align: left;
}
.form-bottom.trans .panel .btn {
  background: #26a2dc;
  color: #FFFFFF;
  font-size: 1.1em;
}
.form-bottom.trans .panel .btn:hover {
  background: #006d95;
}
.form-bottom.trans .panel p {
  font-size: 1em;
}
.form-bottom form textarea {
  height: 100px;
}
.form-bottom form .input-error {
  border-color: #19b9e7;
}
.form-bottom .form-group {
  margin-bottom: 20px;
}
.error {
  color: red;
  font-size: 0.75em;
}
/***** Media queries *****/
@media (max-width: 767px) {
  .navbar {
    padding-top: 0;
  }
  .navbar.navbar-no-bg {
    background: #333;
    background: rgba(51, 51, 51, 0.9);
  }
  .navbar-brand {
    height: 60px;
    margin-left: 15px;
  }
  .navbar-collapse {
    border: 0;
  }
  .navbar-toggle {
    margin-top: 12px;
  }
  .top-content .top-big-link {
    margin-top: 25px;
  }
  .top-content .top-big-link a.btn {
    margin-top: 10px;
  }
  .top-content .form-box {
    padding-top: 10px;
  }
}
@media (max-width: 415px) {
  h1,
  h2 {
    font-size: 32px;
  }
}
.backstretch:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(15, 49, 73, 0.85);
  background: -webkit-linear-gradient(rgba(15, 49, 73, 0.95), rgba(15, 49, 73, 0.6));
  background: linear-gradient(rgba(15, 49, 73, 0.95), rgba(15, 49, 73, 0.6));
  z-index: 1000;
}
/* Retina-ize images/icons */
h3 {
  font-size: 1.3em;
  font-weight: 700;
  color: #006d95;
  line-height: 25px;
  margin: 5px 0px;
  text-align: center;
}
p strong {
  color: #26a2dc;
  font-weight: 700;
}
/* responsive text queries */
@media screen and (max-width: 992px) {
  .row-eq-height {
    display: table;
  }
  section[data-question] .row {
    display: inline;
  }
  h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: 25px;
  }
}
@media screen and (max-width: 768px) {
  h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
  }
  p {
    font-size: 14px;
    line-height: 16px;
  }
}
